@import url(./evol.css);
@import url(./commonSprite.css);

/* Page body and form styles */
body {
  margin: 0;
  background: #f6f6f6;
  color: #000; /*font-size: 8pt;*/
  font-family: Verdana, Arial, Helvetica, sansserif;
  behavior: url("ui/evolution2/js/csshover2.htc");
}

form {
  margin: 0;
}

/* Branding styles */
.brand {
  background-color: #fff;
  font-family: Verdana, Arial, Helvetica, Sans Serif;
  font-size: 125%;
  font-weight: 100;
  color: #336699;
  height: 38px;
}

.brandLogin {
  font-family: Verdana, Arial, Helvetica, Sans Serif;
  font-size: 160%;
  font-weight: 100;
  color: white;
  vertical-align: top;
  padding-left: 16px;
  padding-top: 20px
}

.brandLogin1 {
  font-family: Verdana, Arial, Helvetica, Sans Serif;
  font-size: 120%;
  font-weight: 100;
  color: white;
  vertical-align: top;
  padding-left: 16px;
}

.loginTable {
  margin: auto;
}

.loginFooter {
  vertical-align: middle;
  color: #000;
  background-color: transparent;
  padding: 0 5px;
  height: 72px;
}

.brandTM {
  font-family: Arial, Helvetica, sansserif;
  font-size: 75%;
  vertical-align: top;
}

#pageTable {
  background-image: url(../themes/default/images/BrandTile.gif);
}

#pageTitleCell {
  border-bottom: solid 1px #6699cc;
  padding-top: 0px
}

/* Page header styles */
.pageHeader {
  background-color: white;
  height: 24px;
  border: none;
}

.pageHeaderContent, .pageHeaderContentRight {
  background-color: #FFF;
  color: #000;
}

.pageHeaderTitle {
  font-family: Verdana, Arial, Helvetica, sansserif; /*font-size: 18px;*/
  font-weight: bold;
  color: #336699;
  padding-left: 10px;
}

.pageHeaderText {
  color: #336699;
  vertical-align: middle;
  padding-left: 8px;
}

#contentCell {
  background-color: #f6f6f6;
}

a.pageHeaderLink:link, a.pageHeaderLink:visited {
  color: #336699;
  text-decoration: none;
}

a.pageHeaderLink:hover {
  text-decoration: underline
}

/* Page navigation style (application menu) */
.LeftNavPadding {
  padding: 0px;
  font-size: 0px;
  height: 2px
}

.pageNav {
  background-repeat: repeat-y;
  background-image: url(../images/MenuTile.gif);
  background-color: #d7e8f9;
  background-position: right;
}

.navToggleGraphic {
  background-image: url(../images/arrow_down.png);
  background-repeat: no-repeat;
  background-position: center;
}

.navToggleGraphicOff {
  background-image: url(../images/arrow_up.png);
  background-repeat: no-repeat;
  background-position: center;
}

/*Active Menu*/
.menuOn {
  background-image: url(../images/MenuTile.gif);
  background-repeat: repeat-y;
  background-position: right;
}

table.menuOn td {
  background-color: #f6f6f6;
  padding-right: 11px;
}

table.menuOn td.menuTopLeftCorner {
  height: 10px;
  font-size: 0px;
  background-image: url(../images/MenuTopLeftCornerSel.gif);
  background-position: top left;
  background-repeat: no-repeat
}

table.menuOn td.menuLeftBorder {
  font-size: 0px;
  background-image: url(../images/MenuLeftBorderSel.gif);
}

table.menuOn td.menuBottomLeftCorner {
  height: 10px;
  padding-left: 2px;
  font-size: 0px;
  background-image: url(../images/MenuBottomLeftCornerSel.gif);
  background-position: bottom left;
  background-repeat: no-repeat
}

table.menuOn a.menuItem:hover {
  color: #000;
  text-decoration: underline;
}

a.menuItemOn:visited, a.menuItemOn:link {
  font-weight: bold;
  color: #000 !important;
  text-decoration: none;
  width: 100%;
}

a.menuItemOn:hover {
  text-decoration: underline;
}

table.menuOn td.menuTopBorder {
  height: 10px;
  background-color: #f6f6f6;
  background-image: url(../images/MenuTopBorderSel.gif);
  font-size: 0px;
  background-position: top right;
  background-repeat: no-repeat;
  width: 100%;
}

table.menuOn td.menuBottomBorder {

  height: 10px;
  background-color: #f6f6f6;
  background-image: url(../images/MenuBottomBorderSel.gif);
  font-size: 0px;
  background-position: bottom right;
  background-repeat: no-repeat;
  width: 100%;
}

table.menuOn a.menuItem {
  width: 100%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  color: #003366;
}

table.menuOn td.menu {
  color: #003366;
  background-color: #f6f6f6;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  width: 100%;
  padding-top: 2px;
}

table.menuOn td.menuDivider {
  background-image: url(../images/MenuDividerSel.gif);
  background-repeat: no-repeat;
  background-position: right;
  font-size: 1px;
  height: 5px;
}

table.menuOn td.menuItemDivider {
  background-image: url(../images/MenuItemDividerSel.gif);
  background-repeat: no-repeat;
  background-position: right;
  font-size: 1px;
  height: 5px;
}

/*Inactive Menu*/
table.menu td.menuTopLeftCorner {
  border-right: none;
  height: 10px;
  font-size: 0px;
}

table.menu td.menuLeftBorder {
  border-right: none;
  font-size: 0px;
}

table.menu td.menuBottomLeftCorner {
  border-right: none;
  height: 10px;
  font-size: 0px;
}

table.menu a.menuItem:hover {
  color: #000;
  text-decoration: underline;
}

table.menu td {
  padding-right: 13px;
}

table.menu td.menuTopBorder {
  height: 10px;
  font-size: 0px;
}

table.menu td.menuBottomBorder {
  height: 10px;
  font-size: 0px;
}

table.menu a.menuItem {
  width: 100%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #336699;
  text-decoration: none;
}

table.menu td.menu {
  font-weight: bold;
  color: #336699;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  width: 100%;
  padding-top: 2px;
}

table.menu td.menuDivider {
  background-image: url(../images/MenuDivider.gif);
  background-repeat: no-repeat;
  background-position: right;
  font-size: 1px;
  height: 5px;
}

table.menu td.menuItemDivider {
  background-image: url(../images/MenuItemDivider.gif);
  background-repeat: no-repeat;
  background-position: right;
  font-size: 1px;
  height: 5px;
}

/* Toolbars  */
.sectionTitleToolBar, .toolbar02 {
  background-color: #d7e8f9;
  padding: 4px;
  color: #000;
  border-bottom: 1px solid #b8d5ed;

  vertical-align: middle;
  height: 23px;
  padding-right: 5px;
  white-space: nowrap;
}

tr .toolbar02 {
  border-left: 1px solid #999;
  border-right: 1px solid #666;
  border-top: 0px
}

tr .toolbar01 {
  border-left: 1px solid #b8d5ed;
  border-right: 1px solid #b8d5ed;
}

tr .toolbar03 {
  border-left: 1px solid #999;
  border-right: 1px solid #666;
}

a.toolbarLink:Visited, a.toolbarLink:Link {
  color: #000
}

a.button:Visited, a.button:Link {
  color: #000
}

/* Page content style */
.pageContent {
  height: 100%;
  background-color: #f6f6f6;
}

.loginBackground {
  height: 100%;
  background-image: url(../themes/default/images/Login.gif) !important;
  background-position: left top;
  background-repeat: no-repeat;
}

/* Page context styles */
.pageContext {
  color: #444; /*font-size: 8pt;*/
  font-weight: normal;
  vertical-align: baseline;
  padding-left: 15px;
}

a.contextLink:link, a.contextLink:visited {
  color: #000;
  font-family: Arial, Helvetica, sansserif; /*font-size : 8pt; */
  text-decoration: none;
}

a.contextLink:hover {
  color: #000;
  font-family: Arial, Helvetica, sansserif; /*font-size : 8pt; */
  text-decoration: underline;
}

td.navBar {
  background-image: url(../images/groupbox_header_center.png);
  height: 22px;
}

/* Page title styles */
.pageTitle {
  color: #003366; /*font-size: 10pt;*/
  font-weight: bold;
  height: 1.3em;
  vertical-align: middle;
  background-color: #6699cc; /*border-bottom: 1px solid #000;*/
  text-align: left;
  padding-left: 11px;
}

.pageTitleText {
  color: #000; /*font-size: 10pt;*/
  font-weight: bold;
  height: 1.3em;
  vertical-align: middle;
  background-color: #6699cc;
  text-align: left;
  padding-right: 15px;
}

/*a.pageTitleLink:link, a.pageTitleLink:visited{
  color: #000;
  text-decoration: none;
}*/

/* Page Personalization Toolbar styles */
.pageToolbar {
  color: #000;
  font-family: Arial, Helvetica, sansserif; /*font-size : 8pt; */
  text-decoration: none;
  vertical-align: middle;
}

a.pageToolbarLink:link, a.pageToolbarLink:visited {
  color: #000;
  font-family: Arial, Helvetica, sansserif; /*font-size : 8pt; */
  text-decoration: none;
}

a.pageToolbarLink:hover {
  color: #000;
  /*font-family : Arial, Helvetica, sansserif;
   font-size : 8pt; */
  text-decoration: underline;
}

/* MultiContext styles. Are these old page context styles? T.N. */
/* TODO: verify that these styles are deprecated, and remove them. */
.multiContext {
/*font-size : 8pt; */
  border: 1px solid #999;
}

table.multiContext td {
  background-color: #FFF;
}

table.multiContext b {
  font-weight: bold;
  color: #000;
}

/* Page button bar styles */
.pageButtonBarBack {
  margin-top: 1px;
  margin-bottom: 1px;
  border-top: 1px solid #AFAFAF;
  border-bottom: 1px solid #ABABAB;
  background-color: #FFF;
  color: #666;
  padding-left: 2px;
  padding-right: 2px; /*font-size: 8pt;*/
  white-space: nowrap;
  height: 24px;
}

a.pageButtonBarLink:link, a.pageButtonBarLink:visited {
  color: #000; /*font-size: 8pt;*/
  text-decoration: none;
}

a.pageButtonBarLink:hover {
  text-decoration: underline;
}

/* Page button bar buttons and link styles */
button.searchButton {
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sansserif;
  background-color: #C9C9C1;
  border-right: 1px solid #333;
  border-bottom: 1px solid #333;
  border-left: 1px solid #727272;
  border-top: 1px solid #727272;
  padding: 0px 1px 0px 1px;
  color: #000;
  background-image: url('../images/pagebutton-center-blue.png'); /*font-size: 8pt;*/
  font-weight: bold;
  text-align: center;
  white-space: nowrap;
  text-decoration: none;
  cursor: pointer;
}

button.searchButtonOn {
  background-color: #C9C9C1; /*margin-left: 1px;*/
  border-right: 1px solid #333;
  border-bottom: 1px solid #333;
  border-left: 1px solid #727272;
  border-top: 1px solid #727272;
  padding: 0px 1px 0px 1px;
  font-family: Verdana, Arial, Helvetica, sansserif;
  color: #000;
  background-image: url('../images/pagebutton-center-blue-over.png'); /*font-size: 8pt;*/
  font-weight: bold;
  text-align: center;
  white-space: nowrap;
  text-decoration: underline;
  cursor: pointer;
}

a.searchButton:link, a.searchButton:visited, a.button:link, a.button:visited {
  margin-left: 1px;
  border-right: 1px solid #333;
  border-bottom: 1px solid #333;
  border-left: 1px solid #727272;
  border-top: 1px solid #727272;
  padding: 3px 5px 2px 7px;
  color: #000;
  background-position: top left; /*font-size: 8pt;*/
  font-weight: normal;
  height: 20px;
  text-align: left;
  white-space: nowrap;
  text-decoration: none;
}

a.button:hover, a.searchButton:hover {
  border-right: 1px solid #727272;
  border-bottom: 1px solid #727272;
  border-left: 1px solid #333;
  border-top: 1px solid #333;
  cursor: pointer;
  text-decoration: underline;
}

a.buttonBarDiv {
  margin-top: 3px;
  margin-bottom: 3px;
  margin-left: 1px;
  margin-right: 0px;
  border-right: 1px solid #333;
  border-bottom: 1px solid #333;
  border-left: 1px solid #727272;
  border-top: 1px solid #727272;
  background-color: #D7D7D7;
  background-image: url(../images/ButtonGradient.gif);
  background-position: top;
  color: #000;
  height: 4px;
  width: 4px;
}

/* Error message styles */
.errorBorder {
  background-color: #900;
}

.errorText {
  color: #000;
  background-color: #FFF;
  *font-size: 110%;
  *font-weight: normal;
  padding: 4px;
}

.errorTitle {
  color: #FFF;
  border-left: 1px solid #CCC;
  border-top: 1px solid #CCC;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 1px;
  *font-size: 120%;
  *font-weight: bold;
  background-image: url(../evolution2/images/ErrorBack.gif);
  background-position: top;
}

/* Alert message styles */
.alertBorder {
  background-color: #C93;
}

.alertTitle {
  color: #000;
  border-left: 1px solid #CCC;
  border-top: 1px solid #CCC;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 1px;
  *font-size: 120%;
  *font-weight: bold;
  background-image: url(../evolution2/images/AlertBack.gif);
  background-position: top;
}

.alertBack {
  border-left: 1px solid #CCC;
  border-top: 1px solid #CCC;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 1px;
  background-image: url(../images/AlertBack.gif);
  background-position: top;
}

/* Instruction Text Message style */
/* TODO: deprecate .instructional class, and use .message class name instead */
.message, .instructional {
  color: #333;
  background-color: #FFF;
  font-family: Verdana, Arial, Helvetica, sansserif; /*font-size: 8pt;*/
  padding: 4px;
  border-left: solid 1px #999;
  border-right: solid 1px #666;
  border-bottom: solid 1px #666;
}

/* Content navigation styles */
.contentNavLinks {
/*font-size: 8pt;*/
  padding: 3px;
  border-bottom: 1px solid #CCC;
}

.contentNavLinksOver {
  background-color: #FFF; /*font-size: 8pt;*/
  padding: 3px;
  border-bottom: 1px solid #CCC;
}

.contentNavLinksSel {
  color: #000;
  background-color: #FFF;
  font-weight: bold; /*font-size: 8pt;*/
  padding: 3px;
  border-bottom: 1px solid #CCC;
}

a.contentNavLink:link, a.contentNavLink:visited {
  color: #036;
  text-decoration: none;
  width: 100%;
}

a.contentNavLink:hover {
  color: #000;
  text-decoration: underline;
}

/* Wizard styles */
.wizOver {
  color: #000;
  background-color: #FFF; /*font-size: 8pt;*/
  padding: 3px;
  border-bottom: 1px solid #A7AEC2;
}

.wizSelected {
  color: #000;
  background-color: #FFF;
  font-weight: bold; /*font-size: 8pt;*/
  padding: 3px 2px;
  border: 1px solid #333;
}

.wizUnavailable {
  color: #666; /*font-size: 8pt;*/
  padding: 3px;
  border-bottom: 1px solid #A7AEC2;
}

.wizCompleted {
  background-color: #FAFAFA; /*font-size: 8pt;*/
  padding: 3px;
  border-bottom: 1px solid #A7AEC2;
}

a.wizLink:link, a.wizLink:visited {
  color: #036;
  text-decoration: none;
  width: 100%;
}

a.wizLink:hover {
  color: #000;
  text-decoration: underline;
}

.wizLegend {
  color: #333; /*font-size: 8pt;*/
  margin-top: 2px;
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #999;
}

/* Tab bar styles */

/*  Vertical Offset Above Tab bar   */
.tabVSpace {
  height: 10px;
}

/*  Tab bar table style  */
/* TODO: deprecate .tabNoBack class, and use .tabBar class instead */
.tabBar, .tabNoBack {
}

/*  Tab cell styles  */
.tabBack {
  background-image: url(../images/TabBack.gif);
  background-position: top;
  color: #000; /*font-size: 8pt;*/
  font-weight: normal;
  height: 25px;
  vertical-align: middle;
  white-space: nowrap;
}

.tabLeftCap {
  background-image: url(../images/TabLeftCap.gif);
  background-position: top;
}

.tabRightCap {
  background-image: url(../images/TabRightCap.gif);
  background-position: top;
}

/* Selected tab cell styles */
.selTabBack {
  background-image: url(../images/SelTabBack.gif);
  background-position: top;
  color: #000; /*font-size: 8pt;*/
  font-weight: bold;
  height: 25px;
  vertical-align: middle;
  white-space: nowrap;
}

.selTabLeftCap {
  background-image: url(../images/SelTabLeftCap.gif);
  background-position: top;
}

.selTabRightCap {
  background-image: url(../images/SelTabRightCap.gif);
  background-position: top;
}

/* Tab link styles */
.tabLink, a.tabLink:link, a.tabLink:visited {
  color: #333; /*font-size: 8pt;*/
  font-weight: normal;
  text-decoration: none;
}

a.tabLink:hover {
  color: #000;
  text-decoration: underline;
}

/* Selected tab link styles */
.selTabLink, a.selTabLink:link, a.selTabLink:visited {
  color: #000; /*font-size: 8pt;*/
  font-weight: bold;
  text-decoration: none;
}

a.selTabLink:hover {
  text-decoration: underline;
}

/* Subtab bar style */
/* SubTab Bar */
a.subTabLink:Visited, a.subTabLink:Link {
  color: #000
}

a.subTabLinkSel:Visited, a.subTabLinkSel:Link {
  color: #000;
  font-weight: bold
}

.subTabBar {
  border-bottom: 1px solid #999;
  /*border-right-color: #000;
   border-left-color: #8B9399;*/
  background-color: #FFF;
  background-image: url(../images/sub_tabs_background.png);
  color: #000;
  white-space: nowrap;
  height: 4px;
  padding-bottom: 5px;
  padding-top: 3px;
  vertical-align: middle;
}

/* Subtab link styles */
.subTabLink, a.subTabLink:link, a.subTabLink:visited {
  padding: 5px 5px 2px 7px;
  color: #336699;
  height: 23px;
  text-decoration: none;
}

a.subTabLink:hover {
  color: #336699;
  text-decoration: underline;
}

/* Selected subtab link styles */
.subTabLinkSel, a.subTabLinkSel:link, a.subTabLinkSel:visited {
  padding: 5px 5px 2px 7px;
  color: #000;
  font-weight: bold;
  height: 23px;
  text-decoration: none;
}

a.subTabLinkSel:hover {
  text-decoration: underline;
}

/* Tabset Toolbar styles */
/* TODO: deprecate .toolbar01 class, and use .tabToolBar class instead */
.tabToolBar, .toolbar01 {
  padding: 0px;
  color: #000;
  border-bottom: 1px solid #b8d5ed; /*border-bottom: 1px solid #798A9C;*/
  background-color: #d7e8f9;
  height: 23px; /*font-size: 8pt;*/
  vertical-align: middle;
  white-space: nowrap;
}

/* Toolbar label style */
.toolbarLabel {
  padding-left: 8px;
}

/* Toolbar field style */
.toolbarFormField {
  color: #333; /*font-size: 8pt;*/
}

/* Toolbar link styles */
a.toolbarLink:link, a.toolbarLink:visited {
  padding-left: 2px;
  padding-right: 2px;
  color: #000; /*font-size: 8pt;*/
  text-decoration: none;
}

a.toolbarLink:hover {
  text-decoration: underline;
}

/* Section title bar styles */

/*  Vertical Offset Above Page Section  */
.sectionVSpace {
  height: 6px;
}

/* Deprecated sub section style */
/* TODO: remove it. This is no longer used */
.subSection {
  border-left: 1px solid #CDCDC2;
  border-top: 1px solid #CDCDC2;
  border-right: 1px solid #7F7F6D;
  border-bottom: 1px solid #7F7F6D;
  background-color: #B5B5A8;
  color: #FFF; /*font-size: 8pt;*/
  font-weight: bold;
  margin-top: 5px;
  padding: 2px 3px 2px 4px;
}

/* Section title bar styles */
.sectionTitleBarBack {
/*font-size: 8pt;*/
  background-color: #B5B5A8;
  background-position: top;
  color: #000; /*font-size: 8pt;*/
  font-weight: bold;
  height: 20px;
  vertical-align: middle;
  padding-top: 1px;
  background-image: url(../images/SelTabBack.gif);
  border-bottom: 1px solid #999;
}

.sectionTitleBarLeftCap {
  background-position: left top;
  background-image: url(../images/SelTabLeftCap.gif);
  width: 8px;
  border-bottom: 1px solid #999;
}

.sectionTitleBarRightCap {
  border-bottom: 1px solid #999;
  background-position: top;
}

/* Selected section title bar styles */
.sectionTitleBarSelBack {
  border-bottom: 1px solid #666;
  background-position: top;
  color: #FFF; /*font-size: 8pt;*/
  font-weight: bold;
  height: 20px;
  vertical-align: middle;
  padding-top: 1px;
}

.sectionTitleBarSelLeftCap {
  border-bottom: 1px solid #666;
  background-position: left top;
  padding-left: 4px;
}

.sectionTitleBarSelRightCap {
  border-bottom: 1px solid #666;
  background-position: right top;
  padding-left: 8px;
}

/* Section title bar link styles */
a.sectionTitleBarLink:link, a.sectionTitleBarLink:visited {
/*font-size: 8pt;*/
  font-weight: bold;
  color: #FFF;
  width: 100%;
  text-decoration: underline;
}

a.sectionTitleBarSelLink:link, a.sectionTitleBarSelLink:visited {
/*font-size: 8pt;*/
  font-weight: bold;
  color: #FFF;
  width: 100%;
  text-decoration: underline;
}

a.sectionTitleBarInlineLink:link, a.sectionTitleBarInlineLink:visited {
  color: #FFF; /*font-size: 8pt;*/
}

a.sectionTitleBarSelInlineLink:link, a.sectionTitleBarSelInlineLink:visited {
  color: #FFF; /*font-size: 8pt;*/
}

/*  Section Title Toolbar style */
/* TODO: deprecate .toolbar02, and use .sectionTitleToolBar class instead 
.sectionTitleToolBar, .toolbar02{
  border-top: 1px solid #CDCDC2;
  border-bottom: 1px solid #7F7F6D;
  background-color: #B5B5A8;
  height: 23px;
  white-space: nowrap;
  font-size: 8pt;
  padding-right: 5px;
  vertical-align: middle;
  color:#000;
}*/

/* Calendar Navigation Toolbar style */
/* TODO: 1) move this feature specific style to FeaturePrint.css file;          */
/*       2) deprecate .toolbar03 class, and use .calendarToolBar class instead; */
.calendarToolBar, .toolbar03 {
/*color: #000;*/
  border-top: 1px solid #D3D8DE;
  border-bottom: 1px solid #798A9C;
  height: 23px; /*font-size: 8pt;*/
  font-weight: bold;
  background-color: #d7e8f9;
  vertical-align: middle;
  white-space: nowrap;
  width: 100%;
}

/* Section button bar style */
.sectionBarBack {
  background-color: #ccc;
  border-top: 1px solid #fff;
  color: #666;
  padding-right: 1px; /*font-size: 8pt;*/
  white-space: nowrap;
  height: 16px;
}

table.subTab, table.border {
  border-right: solid 1px #666;
  border-left: solid 1px #999;
}

table.border {
  border-bottom: solid 1px #666;
}

table.border table.tableGridAttribute {
  border: 0px
}

/* Section button bar link styles */
a.sectionBarLink:link, a.sectionBarLink:visited {
  color: #000; /*font-size: 8pt;*/
  text-decoration: none;
}

a.sectionBarLink:hover {
  text-decoration: underline;
}

/* Section button bar button styles */
button.sectionBarBtn, button.button {
  background-color: #C9CDD1;
  padding: 0px 1px 0px 1px;
  border-top: 1px solid #999;
  border-bottom: 1px solid #666;
  border-left: 1px solid #999;
  border-right: 1px solid #666;
  color: #000; /*font-size: 8pt;*/
  font-weight: bold;
  text-align: center;
  white-space: nowrap;
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sansserif;
  cursor: pointer;
  background: url('../images/pagebutton-center.png') repeat-x;
  margin: 0;
  margin-right: 4px;
  width: auto;
  overflow: visible;
}

.tabToolBar button {
  background: url('../images/pagebutton-center-blue.png') repeat-x;
}

.toolbar01 button {
  background: url('../images/pagebutton-center-blue.png') repeat-x;
}

.tabToolBar button:hover {
  background: url('../images/pagebutton-center-blue-over.png') repeat-x;
}

.toolbar01 button:hover {
  background: url('../images/pagebutton-center-blue-over.png') repeat-x;
}

button.sectionBarBtn:hover {
  text-decoration: underline;
}

button.sectionBarBtnOn, button.buttonOn {

  font-family: Verdana, Arial, Helvetica, sansserif;
  background-color: #C9C9C1;
  border-right: 1px solid #333;
  border-bottom: 1px solid #333;
  border-left: 1px solid #777;
  border-top: 1px solid #777;
  padding: 0px 1px 0px 1px;
  color: #000; /*font-size: 8pt;*/
  font-weight: bold;
  text-align: center;
  white-space: nowrap;
  text-decoration: underline;
  cursor: pointer;
  margin: 0;
  margin-right: 4px;
  background-image: url('../images/pagebutton-center-over.png');
  margin: 0;
  width: auto;
  overflow: visible;
}

/* Section button bar button link styles */
a.sectionBarBtn:link, a.sectionBarBtn:visited {
  padding: 4px 5px 2px 7px;
  border-top: 1px solid #EEE;
  border-bottom: 1px solid #666;
  border-left: 1px solid #FFF;
  border-right: 1px solid #666;
  color: #000;
  background-position: top left; /*font-size: 8pt;*/
  font-weight: normal;
  height: 21px;
  text-align: left;
  white-space: nowrap;
  text-decoration: none;
}

a.sectionBarBtn:hover {
  border-right: 1px solid #727272;
  border-bottom: 1px solid #727272;
  border-left: 1px solid #333;
  border-top: 1px solid #333;
  cursor: pointer;
  text-decoration: underline;
}

a.sectionBarBtnOn {
  padding: 5px 5px 1px 7px;
  border-left: 1px solid #FFF;
  border-right: 1px solid #666;
  color: #000;
  background-image: url(../images/SectionButtonBarBackMo.gif);
  background-position: bottom left; /*font-size: 8pt;*/
  font-weight: normal;
  height: 21px;
  text-align: left;
  white-space: nowrap;
  text-decoration: none;
  cursor: pointer;
}

div.flyoutButton {
  position: absolute;
  visibility: hidden;
  z-index: 100;
}

div.flyoutButton button {
  padding: 1px 1px 1px 1px;
  display: block;
}

a.sectionBarDiv {
  border-left: 1px solid #FFF;
  border-right: 1px solid #666;
  background-image: url(../images/SectionButtonBarBack.gif);
  background-position: top left; /*font-size: 8pt;*/
  font-weight: normal;
  height: 21px;
  text-align: left;
  white-space: nowrap;
  text-decoration: none;
}

/* Table title bar styles */
.titleBarBack {
  border-bottom: 1px solid #996;
  background-image: url(../images/SectionBarBack.gif);
  background-position: top;
  height: 9px;
}

.titleBarLeftCap {
  border-bottom: 1px solid #996;
  background-image: url(../images/SectionBarLeftCap.gif);
  background-position: top;
}

.titleBarRightCap {
  border-bottom: 1px solid #996;
  background-image: url(../images/SectionBarRightCap.gif);
  background-position: top;
}

/* More info section toolbar styles */
/* ??? Where is this used? How is this different from the section toolbar or button bar? T.N. */
/* TODO: deprecate .lookHere classes, and use .moreInfo classes instead. */
.moreInfo, .lookHere {
  border-bottom: 1px solid #666;
  border-top: 1px solid #CCC;
  background-color: #999;
  color: #FFF;
  font-size: 110%;
  font-weight: bold;
}

a.moreInfoLink:link, a.moreInfoLink:visited, a.lookHereLink:link, a.lookHereLink:visited {
  color: #FFF;
  font-size: 110%;
  font-weight: normal;
}

a.moreInfoLink:hover, a.lookHereLink:hover {
  color: #000;
}

/* Breadcrumb section styles */
.breadPrim {
  color: #000; /*font-size: 8pt;*/
  font-weight: normal;
  height: 20px;
  vertical-align: middle;
  background-color: #E0E0E0;
  padding-top: 1px;
  border-bottom: 1px solid #000;
  padding-left: 6px;
}

a.breadPrimLink:link, a.breadPrimLink:visited {
  color: #333; /*font-size: 8pt;*/
  font-weight: normal;
  padding-right: 7px;
}

a.breadPrimLink:hover {
  color: #000;
}

.breadSecondary {
  background-color: #FFF;
  height: 25px;
  border: 1px solid #999;
  border-left: none;
  border-right: none;
}

.breadSecondary td {
  font-size: 110%;
  font-weight: bold;
}

.breadSecondaryLink:link, .breadSecondaryLink:visited {
  color: #333; /*font-size: 9pt;*/
  font-weight: bold;
}

/* Inline section toolbar and field link styles */
a.inlineActionLink:link, a.inlineActionLink:visited {
  padding-left: 0px;
  padding-right: 0px;
  color: #003366; /*font-size: 8pt;*/
  text-decoration: none;
}

a.inlineActionLink:hover {
  color: #000;
  text-decoration: underline;
}

/* Pagination toolbar styles */
.pagination {
/*font-size: 8pt;*/
  font-weight: normal;
  color: #666;
}

.paginationRow {
  background-color: #F4F4F4;
}

.paginationSel {
  color: #000;
  padding-left: 2px;
  padding-right: 2px;
  font-weight: bold;
}

/* Pagination toolbar links */
a.paginationLink:link, a.paginationLink:visited {
  padding-left: 4px;
  padding-right: 4px;
  width: 100%;
  color: #036;
}

a.paginationLink:hover {
  color: #000;
}

/* List table style 
.tableGridList{
  background-color: #EAEAEA;
}*/

/* Table header row style */
th {
  padding: 2px;
  color: #FFF;
  background-color: #AAA;
  font-family: Verdana, Arial, Helvetica, sansserif;
  font-weight: bold;
}

/* List table column header cell styles */
.colHeadNoSort {
  padding: 2px;
  border: 1px solid #DBDBDB;
  background-color: #EBEBEB;
  color: #000; /*font-size: 8pt;*/
  font-weight: bold;
  vertical-align: bottom;
  text-align: center;
}

.colHeadSort {
  padding: 2px;
  border-left: 1px solid #F2F4F7;
  border-top: 1px solid #F2F4F7;
  border-right: 1px solid #B5BCC4;
  border-bottom: 1px solid #B5BCC4;
  background-color: #E4EAEF; /*font-size: 8pt;*/
  vertical-align: bottom;
  text-align: center;
}

.colHeadSorted {
  padding: 2px;
  border-left: 1px solid #ECF0F4;
  border-top: 1px solid #ECF0F4;
  border-right: 1px solid #A2A9B0;
  border-bottom: 1px solid #A2A9B0;
  background-color: #D3DBE4; /*font-size: 8pt;*/
  vertical-align: bottom;
  text-align: center;
}

a.colHeadLink:link, a.colHeadLink:visited {
  color: #333; /*font-size: 8pt;*/
  font-weight: bold;
  text-decoration: none;
}

a.colHeadLink:hover {
  color: #000;
  text-decoration: underline;
}

.maxColumn {
  width: 100%;
}

/* ??? What is this for ??? */
.iconColumn {
  width: 0%;
  text-align: center;
  white-space: nowrap;
}

/* List table row style */
.rowOff {
  background-color: #FFF;
  font-weight: normal; /*font-size: 8pt;*/
  height: 16px;
}

/* List table mouse-over style */
.rowOn {
  background-color: #ecf6ea;
  font-weight: normal; /*font-size: 8pt;*/
  height: 16px;
}

/* Grid row highlight style */
.rowHighlight {
  background-color: #FFFFD4;
  font-weight: normal;
  height: 16px;
}

/* Selected row list table style */
.selectedRow {
  background-color: #f4e9d3;;
  font-family: Verdana, Arial, Helvetica, sansserif; /*font-size: 8pt;*/
  font-weight: bold;
}

/* List table content style */
.tableContent {
  padding: 2px;
  color: #000;
  font-family: Verdana, Geneva, Arial, Helvetica, sansserif; /*font-size: 9pt;*/
  font-weight: normal;
}

.barCell {
  border: 0px;
  padding: 0px;
  height: 11px;
  color: #000;
  font-family: Verdana, Geneva, Arial, Helvetica, sansserif; /*font-size: 9pt;*/
  font-weight: normal;
}

.barCellSmall {
  border: 0px;
  padding: 0px;
  height: 5px;
  color: #000;
  font-family: Verdana, Geneva, Arial, Helvetica, sansserif; /*font-size: 9pt;*/
  font-weight: normal;
}

.vbarCell {
  padding: 1px 0px 0px 0px;
  height: 11px;
  color: #000;
  font-family: Verdana, Geneva, Arial, Helvetica, sansserif; /*font-size: 9pt;*/
  font-weight: normal;
}

.hbarCell {
  padding: 0px 1px 0px 0px;
  height: 11px;
  color: #000;
  font-family: Verdana, Geneva, Arial, Helvetica, sansserif; /*font-size: 9pt;*/
  font-weight: normal;
}

/* Table link styles */
a.tableLink:visited, a.tableLink:Link {
  color: #003366; /*font-size: 8pt;*/
  text-decoration: none;
}

a.tableLink:hover {
  color: #000;
  text-decoration: underline;
}

/* Negative number style */
.negative {
  color: #900 !important;
}

/* Emphasized cell style */
.emphasizedCell {
  border: 1px solid #999;
}

/* ??? */
.quickList {
  background-color: #FFF;
  width: 150px; /*font-size: 8pt;*/
}

/* Table footer row/cell styles */
.tsvDefaults {
  font-weight: bold;
  border-top: 1px solid #000;
  background-color: #7FFF00;
}

.subTotal {
  font-weight: bold;
  border-top: 1px solid #000;
  background-color: #EAEAEA;
}

.total {
  font-weight: bold;
  background-color: #D8D8D8;
  white-space: nowrap;
}

td.total {
  border-top: 1px solid #000;
}

.totalBottom {
  font-weight: bold;
  background-color: #D8D8D8;
}

.vbarTotalCell {
  border-top: 1px solid #000;
  border-left: 0px;
  border-right: 0px;
  border-bottom: 0px;
  padding: 1px 0px 0px 0px;
  height: 11px;
  color: #000;
  background-color: #D8D8D8;
  font-family: Verdana, Geneva, Arial, Helvetica, sansserif; /*font-size: 9pt;*/
  font-weight: bold;
}

.hbarTotalCell {
  border-top: 1px solid #000;
  border-left: 0px;
  border-right: 0px;
  border-bottom: 0px;
  padding: 0px 1px 0px 0px;
  height: 11px;
  color: #000;
  background-color: #D8D8D8;
  font-family: Verdana, Geneva, Arial, Helvetica, sansserif; /*font-size: 9pt;*/
  font-weight: bold;
}

/* List table style */
.tableGridList {
  background-color: #EAEAEA;
  border-left: solid 1px #999;
  border-right: solid 1px #666;
  border-bottom: solid 1px #999;

}

/* Attributes table styles */
.tableGridAttribute {
  background-color: #EAEAEA;
}

.tableGridAttribute td {
  padding: 8px;  
}
  
/* This causes filter section to have line down the middle, but is otherwise good.
table.tableGridAttribute{
  border-left:solid 1px #999;
  border-right:solid 1px #666;
  border-bottom:solid 1px #666;
}
*/

.tableRowAttribute {
  height: 24px;
  /*background-color: #FFF;
   font-size: 8pt;
   font-weight: normal;*/
}

tr.transparentBackground {
  background-color: transparent; /* fix for non-transparent bg in resource calendar */
}

.transparentBackground {
  background-color: transparent;
}

.tableNestedAttribute {
/*font-size: 8pt;*/
  border: 0px;
  padding: 0px;
}

.tableNestedAttribute td {
  padding: 0px;
}

.tableNestedAttribute td.actions {
  white-space: nowrap;
  padding-left: 3px;
}

/* Form field cell and link styles */
.fieldLabel {
  color: #000;
  padding-top: 5px;
  background-color: #EEE; /*font-size: 8pt;*/
  font-weight: normal;
  width: 150px;
  text-align: right;
  vertical-align: top;
}

.loginFieldLabel {
  font-weight: bold;
  color: #fff;
  text-align: right;
}

.fieldTab {
  border: 1px solid #C1C1C1;
  background-color: #DBDBDB;
  color: #000; /*font-size: 8pt;*/
  font-weight: bold;
  vertical-align: middle;
  vertical-align: bottom;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 1px;
}

.formFieldNoWidth {
  background-color: #f9f9f9;
  font-family: Verdana, Arial, Helvetica, sansserif;
  margin-right: 3px; /*font-size: 8pt;*/
  float: left;
}

input.formFieldNoWidth, input.formFieldNoWidthNoFloat, textarea.formFieldNoWidth, textarea.formFieldNoWidthNoFloat {
  background-color: white;
  font-family: Verdana, Arial, Helvetica, sansserif;
}

input.formFieldDisNoWidthReadOnly
{
  padding: 3px;
}

.formFieldNoWidthNoFloat {
  background-color: #f9f9f9;
  font-family: Verdana, Arial, Helvetica, sansserif;
  margin-right: 3px;
  vertical-align: middle; /*font-size: 8pt;*/
}

.sectionTitleBarBack .formFieldNoWidth {
  margin: 2px;
  margin-right: 5px;
  background-color: #d7e8f9;
}

.toolbar01 .formFieldNoWidth {
  background-color: #d7e8f9;
}

.toolbar02 .formFieldNoWidth {
  background-color: #d7e8f9;
}

.toolbar01 .formFieldNoWidthNoFloat {
  background-color: #d7e8f9;
}

.toolbar02 .formFieldNoWidthNoFloat {
  background-color: #d7e8f9;
}

.sectionTitleBarBack .formFieldNoWidthNoFloat {
  background-color: #d7e8f9;
}

.toolbar03  .formFieldNoWidth {
  background-color: #d7e8f9
}

.calendarToolBar .formFieldNoWidth {
  background-color: #d7e8f9
}

.formFieldTextOnly {
  font-family: Verdana, Arial, Helvetica, sansserif; /*font-size: 8pt;*/
}

.formFieldAction {
  color: #333; /*font-size: 8pt;*/
  white-space: nowrap; /*background-color: #eee; E8F4FD*/
  background-color: transparent;
  display: inline;
}

.formButtonLogin {
  color: #000;
  font-family: Verdana, Arial, Helvetica, sansserif; /*font-size: 8pt; */
  font-weight: bold;
  /*background-position: top left;
   height: 20px;*/
  white-space: nowrap;
  text-decoration: none;
  background-color: #C2C2B8;
  text-align: center;
  background-color: #C9C9C1;
  border-right: 1px solid #333;
  border-bottom: 1px solid #333;
  border-left: 1px solid #727272;
  border-top: 1px solid #727272;
  padding: 0px 2px 2px 2px;
  background-image: url('../images/pagebutton-center.png');
  cursor: pointer;
}

.formButtonLogin:hover {
  text-decoration: underline;
  background-image: url('../images/pagebutton-center-over.png');
}

.topformFieldHint {
  margin-top: 2px;
  margin-bottom: 5px;
}

/* Special cell styles */

/* Code field style */
.codeField {
  background-color: #F9F9F0;
  color: #000;
  font-family: "Courier New", monospace !important; /*font-size: 8pt !important;*/
  float: left;
}

.redLine {
  text-decoration: line-through;
  color: #900;
}

/* Progresss cell styles */
.progress {
  height: 5px;
  border: 1px solid #000;
  background-color: #FFF;
  color: #000;
}

/* Table divider style */
.tableVDiv {
  background-image: url(../evolution2/images/TableVDiv.gif);
  background-position: center;
}

/* Section divider style */
.sectionDiv {
  background-image: url(../images/SectionBarBack.gif);
  background-position: bottom;
  height: 1px;
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #666;
}

/* Legend styles */
.legendTable {
  margin-top: 3px;
  margin-left: 1px
}

.legendLabel {
/*font-size: 8pt;*/
  padding-left: 2px;
  padding-right: 12px;
}

/* Page footer styles */
.pageFooter {
  background-color: #6699cc;
  border-top: 1px;
  border-top-color: #000;
  border-top-style: solid;
  height: 18px;
}

.pageFooterContent {
  background-color: #FFF;
  color: #000;
  padding-right: 5px;
  padding-left: 5px; /*font-size: 8pt;*/
}

.pageFooterLink {
/*font-size: 8pt;*/
  color: #336699;
}

/* View All window styles */
table.viewAll .sectionVSpace {
  height: 20px;
}

.sectionIndent {
  margin-left: 30px;
  width: 96%;
}

/* Time Period Navigation styles */
.tpNavPrev {
  background-color: #EBEBEB;
  text-align: left;
}

.tpNavNext {
  background-color: #EBEBEB;
  text-align: right;
}

.tpNavLabel {
  background-color: #EBEBEB;
  color: #000;
  font-weight: bold;
  text-align: center;
}

div.portletModal {
  display: none;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1px;
  height: 1px;
  cursor: wait;
  z-index: 1000;
  background-color: #C7CFD8;
  filter: alpha(opacity = 0);
  opacity: 0;
}

table.portletModalMsg {
  display: none;
  position: absolute;
  cursor: default;
  background-color: #E6E9F0;
  border: solid #666 1px;
  padding: 8px;
  filter: alpha(opacity = 100);
  opacity: 1.0;
  z-index: 1001;
  text-align: center; /*font-size: 8pt;*/
  font-family: Verdana, Arial, Helvetica, sansserif;
}

/* !! DO NOT CHANGE ANY OF THE STYLES LISTED BELOW  !! */
.leftNavDiv {
  background-image: url(../images/LeftNavDiv.gif);
}

.leftNavDivSel {
  background-image: url(../images/LeftNavDivSel.gif)
}

.sectionTitleBarSelBack {
  background-image: url(../images/SectionTabSelBack.gif);
}

.sectionTitleBarRightCap {
  background-image: url(../images/SelTabRightCap.gif);
  background-position: top right;
  width: 8px;
}

.sectionDiv {
  background-image: url(../images/SectionBarBack.gif);
}

.titleBarBack {
  background-image: url(../images/SectionBarBack.gif);
}

.titleBarLeftCap {
  background-image: url(../images/SectionBarLeftCap.gif);
}

.titleBarRightCap {
  background-image: url(../images/SectionBarRightCap.gif);
}

.tabBack {
  background-image: url(../images/TabBack.gif);
}

.tabLeftCap {
  background-image: url(../images/TabLeftCap.gif);
}

.tabRightCap {
  background-image: url(../images/TabRightCap.gif);
}

a.sectionBarBtnOn {
  border-top: 1px solid #666;
  border-bottom: 1px solid #666;
  border-left: 1px solid #666;
  border-right: 1px solid #666;
  font-weight: bold;
}

div.ganttBar {
  width: 102%;
  white-space: nowrap;
}

/* Roadmap classes */
div.roadmapBar {
  position: relative;
  width: 102%;
  z-index: 100;
  white-space: nowrap;
  vertical-align: top;
  height: 51px;
}

.roadmapMilestoneCap {
  background-image: url(../evolution2/images/roadmapMilestoneCap.gif);
  background-position: top center;
  background-repeat: no-repeat;
  height: 28px;
}

.roadmapMilestoneLabel {
  padding: 1px 4px 0 4px;
  color: #000;
  border-top: 1px solid black;
  background-image: url(../evolution2/images/roadmapMilestoneBG.gif);
  background-position: center top;
  background-repeat: no-repeat;
  font-family: Verdana, Geneva, Arial, Helvetica, sansserif;
  font-weight: normal;
  font-size: 11px;
  text-align: center;
  vertical-align: top;
  height: 28px;
  white-space: nowrap;
}

.roadmapBarStart {
  background-image: url(../evolution2/images/roadmapLeftCap.gif);
  background-position: bottom right;
  background-repeat: no-repeat;
  height: 51px;
}

.roadmapBarFinish {
  background-image: url(../evolution2/images/roadmapRightCap.gif);
  background-position: bottom left;
  background-repeat: no-repeat;
  height: 51px;
}

.roadmapBarSpanBlue {
  background-image: url(../evolution2/images/roadmapImageBlue.gif);
  background-position: bottom left;
  background-repeat: repeat-x;
  height: 51px;
}

.roadmapBarSpanRust {
  background-image: url(../evolution2/images/roadmapImageRust.gif);
  background-position: bottom left;
  background-repeat: repeat-x;
  height: 51px;
}

.roadmapBarSpanGreen {
  background-image: url(../evolution2/images/roadmapImageGreen.gif);
  background-position: bottom left;
  background-repeat: repeat-x;
  height: 51px;
}

.releaseMilestone1 {
  background-image: url(../evolution2/images/releaseMilestone1.gif);
  background-repeat: no-repeat;
  background-position: left;
  width: 12px;
}

.releaseMilestone2 {
  background-image: url(../evolution2/images/releaseMilestone2.gif);
  background-repeat: no-repeat;
  background-position: left;
  width: 12px;
}

.releaseMilestone3 {
  background-image: url(../evolution2/images/releaseMilestone3.gif);
  background-repeat: no-repeat;
  background-position: left;
  width: 12px;
}

.releaseMilestone4 {
  background-image: url(../evolution2/images/releaseMilestone4.gif);
  background-repeat: no-repeat;
  background-position: left;
  width: 12px;
}

.releaseMilestone5 {
  background-image: url(../evolution2/images/releaseMilestone5.gif);
  background-repeat: no-repeat;
  background-position: left;
  width: 12px;
}

div.milestoneHighlight {
  z-index: 400;
  position: absolute;
  margin-top: -21px;
}

div.milestoneHighlightLabel {
  padding: 3px;
  color: #000;
  border: 1px solid black;
  font-family: Verdana, Geneva, Arial, Helvetica, sansserif;
  font-weight: normal;
  font-size: 12px;
  text-align: center;
  vertical-align: middle;
  background-image: url(../evolution2/images/BG_lightGrayTint.gif);
  background-position: left bottom;
  white-space: nowrap;
}

